3

So I'm aware of Py-StackExchange and pyso.py, but neither covers the v2.0 API. Does anyone know of a Python library for the 2.0 API?

  • (If not, I've started writing one...) – Kristian Glass Apr 25 '12 at 9:37
  • I'm planning to write one soon as well. – Nathan Osman Apr 28 '12 at 3:06
5

I think Py-StackExchange is your best bet. There's a wiki page on updating to v2 API.

3

Stack.PY

George Edison has announced Stack.PY, with support for 2.1.

Not the answer you're looking for? Browse other questions tagged .